<?php
$host = 'localhost';
$user = 'yoveraes_userdb';
$pass = 't7@s5FxYn1GB';
$db = 'yoveraes_botica';

$conn = new mysqli($host, $user, $pass, $db);
if ($conn->connect_error) {
    die("Conexión fallida: " . $conn->connect_error);
}
?>